Skip to main content
GET
/
v1
/
distribution
/
get
Get server info
curl --request GET \
  --url https://api.alpic.ai/v1/distribution/get \
  --header 'Authorization: Bearer <token>'
{
  "serverFields": {
    "$schema": "<string>",
    "name": "<string>",
    "description": "<string>",
    "version": "<string>",
    "title": "<string>",
    "websiteUrl": "<string>",
    "icons": [
      {
        "src": "<string>",
        "mimeType": "<string>",
        "sizes": [
          "<string>"
        ]
      }
    ],
    "remotes": [
      {
        "type": "<string>",
        "url": "<string>",
        "headers": [
          {
            "name": "<string>",
            "description": "<string>",
            "isRequired": true,
            "isSecret": true
          }
        ]
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.alpic.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token for authentication. Use an API key from the API Keys page in team settings, or an OAuth access token.

Query Parameters

projectId
string
required
domain
string
required

Response

The server info

serverFields
object
required